Problema con Appser[Cualquier Version que Instale]

Tema en 'Hardware y Software' iniciado por Jaash, 2 Jun 2011.

Estado del tema:
Cerrado para nuevas respuestas
  1. Jaa

    Jaash
    Expand Collapse
    Sargento

    Mensajes:
    214
    Me Gusta recibidos:
    1
    Bueno amigos ahora que me ha dado por montar una web no eh podido :/ ya que el appserv no quiere servir porq si! S: cuando intento iniciarlo manualmente ya que no se inicia automaticamente al terminarlo de instalar me suelta este error!

    [​IMG]

    No eh sabido que hacer sera que me pueden ayudar a resolver este problema? Tngo Windows XP

    PD: No utilizo xampp porq no me gusta en complicado! :(


    G R A C I A S!
    :arriba::cool:
     
  2. lRa

    lRay
    Expand Collapse
    Teniente Coronel

    Mensajes:
    1.094
    Me Gusta recibidos:
    6
    Debes tener instalado un programa que use el puerto 80. Por ello es que no puedes iniciar Appserv.
    Cuando encuentres dicho programa, solo cambias el puerto 80 por el predeterminado.
    Oh bien puedes usar EasyPHP que es muy parecido a Appserv. Pero al contrario, este si te dejara trabajar sin problemas.

    Saludos.
     
  3. Mob

    Mobius
    Expand Collapse
    Moderador

    Mensajes:
    985
    Me Gusta recibidos:
    25
    entendi que el EasyPHP es casi igual que el appserver pero trabaja mucho mejor o que no entendi
     
  4. lRa

    lRay
    Expand Collapse
    Teniente Coronel

    Mensajes:
    1.094
    Me Gusta recibidos:
    6
    Es una plataforma parecida a Appserv, no digo que sea mejor pero te servirá para lo que necesitas.
     
  5. jcv

    jcvenero
    Expand Collapse
    Recluta

    Mensajes:
    1
    Me Gusta recibidos:
    0
    Hola amigo bueno yo utilizaba al appserv tb, y aveces me mandaba error, entonses busque pregunte y llegue a la conclusión o mejor dicho mi solucion es.. utilizar el xampp server, es mucho mejor lo puedes descargar desde la pagina oficial y en español en: http://www.apachefriends.org/es/xampp.html. ahh y lo mejor que es GRATIS

    Espero que te sirva.
     
  6. men

    menred27
    Expand Collapse
    Sargento

    Mensajes:
    359
    Me Gusta recibidos:
    0
    utiliza xampp :p
     
  7. isa

    isai123
    Expand Collapse
    Recluta

    Mensajes:
    28
    Me Gusta recibidos:
    0
    utiliza el xampp 1.7.4 es mas mejor :cool:
     
  8. Mob

    Mobius
    Expand Collapse
    Moderador

    Mensajes:
    985
    Me Gusta recibidos:
    25
    bueno tema resuelto que lo Cierre algun moderador
     
Estado del tema:
Cerrado para nuevas respuestas

Compartir esta página